IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FNAME') 
  ALTER TABLE T_PMTS_TASK ADD (FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL);
  
EXEC p_AlterColumn 'T_PMTS_TASK_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0111', ''' ''';

EXEC p_AlterColumn 'T_PMTS_WBS_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0111', ''' ''';